/*

* Skeleton V1.2

* Copyright 2011, Dave Gamache

* www.getskeleton.com

* Free to use under the MIT license.

* http://www.opensource.org/licenses/mit-license.php

* 6/20/2012

*/



/* Table of Content

==================================================

	#Site Styles

	#Page Styles

	#Media Queries

	#Font-Face */



/* #Site Styles

================================================== */


/* #Page Styles

================================================== */



/* #Media Queries

================================================== */



	/* Tablet Portrait size to standard 960 (devices and browsers) */

	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.menu ul li a.ms_top { font-size: 15px; }	
		
		#panel_setting_side { top: 15% !important; } 

		.header_block .logo { left: 255px; }

		.services .col3 { background: url(../images/shap-1.png) top left no-repeat; }

		.services .pic { margin: 15px auto; }

		.services .col3 h3 { margin-top: 10px; }

		.services .col3 p { padding: 0 35px; }

		.post_date { width: 21%; }

		.post_inf { width: 70%; }

		.menu ul li ul li ul { left: -150px !important; }

		.cols3 .img_hover_box.pic { background: url("../images/col3_img_shd1.png") no-repeat scroll center bottom transparent; }

		.cols4 .img_hover_box.pic { background: url("../images/col4_img_shd1.png") no-repeat scroll center bottom transparent; }

		.cols2 .img_hover_box.pic { background: url("../images/col3_img_shd1.png") no-repeat scroll center bottom transparent; }

		.centercol .col3 { margin-right: 10px; }

		.posts_list.gap .post_date { width: 33%; }

		.sidebar .post_inf { width: 65%; }

		#contactform label { width: 15%; }

		#contactform li.buttons input { margin-left: 15%; }

		#coment .podpis { width: 100%; }

		#coment2 .podpis { width: 100%; }

		#coment3 .podpis { width: 100%; }

		.maps_view { height: 300px; }

		.tweet_list li { padding: 12px 0px !important; }

		#slider-wrapper object { height: 315px; }

		}    



	/* All Mobile Sizes (devices and browser) */

	@media only screen and (max-width: 767px) {

		.img_hover_box.pic a img.h { display: none;}

		.menu .menusm { display: none; }

		.menu .tinynav { padding: 3px 0 3px; margin: 0px auto 0px auto; width: 80%; display: block; height: 30px;  }

		.camera_caption > div { padding: 5px !important; font-size: 8px !important; line-height: 12px; }

		#slider-wrapper object { height: 240px; }

		.menu { padding: 180px 0 0px; float: none; }

		.header_block { height: 125px; }



		

	

	}	 

 

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

	@media only screen and (min-width: 480px) and (max-width: 767px) {

		#panel_setting_side { position: absolute !important; top: 25% !important; z-index: 9999999999 !important; }

		.header_block .logo { left: 84px; }

		.subpage .now_page_resize { padding-top: 80px; }

		.now_page_resize { padding-top: 80px; }

		.services .col3 { background: url("../images/shape.png") no-repeat scroll top center transparent; margin-bottom: 20px; width: 100%; }

		.cols4 .img_hover_box.pic { background: url("../images/col4_img_shd2.png") no-repeat scroll center bottom transparent; }

		.services .col3 p { padding: 0 76px; }

		.post_date { width: 19%; }

		.post_inf { width: 80%; }

		.footer .photos h3 { margin-left: 0px; }

		.footer .photo { margin-left: 0px; margin-right: 5px; }

		.footer .soc h3 { margin-left: 0px; }

		.footer .social a { left: 0px; margin-left: 0px; margin-right: 10px; }

		.cols2 .img_hover_box.pic { background: url(../images/shadow-1.png) bottom center no-repeat; }

		.col2 h3 { margin-top: 5px; }

		.cols3 .img_hover_box.pic { background: url(../images/shadow-1.png) bottom center no-repeat; }

		.centercol .col3 { width: 46%; }

		.posts_list.gap .post_date { width: 18%; }

		.sidebar .post_inf { width: 80%; }

		#coment2 { margin-left: 0px; }

		#coment3 { margin-left: 0px; }

		#coment { margin-left: 0px; }

		#coment .podpis { width: 100%; }

		#coment2 .podpis { width: 100%; }

		#coment3 .podpis { width: 100%; }

		#contactform label { width: 15%; }

		#contactform li.buttons input { margin-left: 15%; }

		.maps_view { height: 250px; }	

		.tweet_list li { padding: 12px 0px !important; }

		#gallery-imgs { margin-left: 50px; }

		.sidebar.gap { display: none; }

		.sidebar.gap2 { display: block; }

		.img_hover_box.pic a img.h { display: none;}

		.pricing_six .pricing_column, .pricing_six .pricing_column_first { width: 15.4% !important; }

		}	    

		

		/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

		@media only screen and (max-width: 479px) {

		#panel_setting_side { position: absolute !important; top: 25% !important; z-index: 9999999999 !important; }

		.header_block .logo { left: 25px; }

		.now_page_resize h1 { font-size: 31px !important; }

		.now_page { padding-top: 80px; }

		.services .col3 { background: url("../images/shap-2.png") no-repeat scroll top center transparent; margin-bottom: 20px; width: 100%; }

		.cols4 .img_hover_box.pic { background: none; }

		.msg_text { font-size: 12px; line-height: 15px; }

		.services .col3 p { padding: 0 30px; }

		.post_date { width: 24%; }

		.post_inf { width: 71%; }

		.footer .copyrights { text-align: left; }

		.footer .photos h3 { margin-left: 0px; }

		.footer .photo { margin-left: 0px; margin-right: 5px; }

		.footer .soc h3 { margin-left: 0px; }

		.footer .social a { left: 0px; margin-left: 0px; margin-right: 10px; }

		.subpage .now_page_resize { padding-top: 80px; }

		.col2 h3 { margin-top: 5px; }

		.cols3 .img_hover_box.pic { background: url(../images/shadow-2.png) bottom center no-repeat; }

		.cols4 .img_hover_box.pic { background: url(../images/shadow-2.png) bottom center no-repeat; }

		.centercol .col3 { width: 46%; }

		.posts_list.gap .post_date { width: 25%; }

		.sidebar .post_inf { width: 74%; }

		#coment2 { margin-left: 0px; }

		#coment3 { margin-left: 0px; }

		#coment { margin-left: 0px; }

		#coment .podpis { width: 100%; }

		#coment2 .podpis { width: 100%; }

		#coment3 .podpis { width: 100%; }

		#contactform label { width: 23%; }

		#contactform li.buttons input { margin-left: 23%; }

		.maps_view { height: 150px; }

		.tweet_list li { padding: 12px 0px !important; }

		#gallery-imgs { margin-left: 30px; }

		.img_hover_box.pic a img.h { display: none;}

		#slider-wrapper object { height: 160px; }

		.menu .tinynav { padding: 2px 0 3px 0; width: 100%; }	

		.header_block { height: 175px; }

		.one_third_pad h2 { font-size: 18px !important; line-height: 24px; }

		} 





/* #Font-Face

================================================== */

/* 	This is the proper syntax for an @font-face file

		Just create a "fonts" folder at the root,

		copy your FontName into code below and remove

		comment brackets */



/*	@font-face {

	    font-family: 'FontName';

	    src: url('../fonts/FontName.eot');

	    src: url('../fonts/FontName.eot?iefix') format('eot'),

	         url('../fonts/FontName.woff') format('woff'),

	         url('../fonts/FontName.ttf') format('truetype'),

	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');

	    font-weight: normal;

	    font-style: normal; }

*/